Woocommerce 4.8 - by joestam - on WordPress WooCommerce support

This topic has 4 replies, 2 voices, and was last updated 3 years, 2 months ago ago by Olga Barlow

  • Avatar: joestam
    joestam
    Participant
    December 16, 2020 at 10:31

    Hello
    the XSTORE and the ROYAL are compatible with WordPress 5.6 and Woocommerce 4.8.0 ?
    Thanks

    3 Answers
    Avatar: Olga Barlow
    Olga Barlow
    Support staff
    December 16, 2020 at 13:34

    Hello,

    Yes.

    Regards

    Avatar: joestam
    joestam
    Participant
    December 16, 2020 at 14:43

    Thanks!!!

    Avatar: Olga Barlow
    Olga Barlow
    Support staff
    December 16, 2020 at 14:44

    You are welcome.

    Regards

  • Viewing 4 results - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.